body.agency section.video-block-1 {
        padding-top: 160px;
}

.box p a {
    text-decoration: none;
    position: relative;
    background-image: linear-gradient(#fbc301,#fbc301);
    background-position: 0 95%;
    background-size: 100% 7px;
    background-repeat: repeat-x;
    color: #111316;
}

.box p a:hover {
    background-size: 100% 0;
    background-image: linear-gradient(transparent,#fbc301);
    transition: background .3s ease-in-out;
}

.knowledge-inner-page .knowledge_inner .box2 .box ul li a {
    text-decoration: none;
    position: relative;
    background-image: linear-gradient(#fbc301,#fbc301);
    background-position: 0 95%;
    background-size: 100% 7px;
    background-repeat: repeat-x;
    color: #111316;   
}

.knowledge-inner-page .knowledge_inner .box2 .box ul li a:hover {
    background-size: 100% 0;
    background-image: linear-gradient(transparent,#fbc301);
    transition: background .3s ease-in-out;
}

.conv_button {
    display: table;
    font-size: 24px;
    line-height: 36px;
    background: #fbc301;
    text-decoration: none;
    padding: 8px 35px;
    border-radius: 100px;
    font-weight: 600;
    margin-top: 40px;
    transition: all .3s ease-in;
}


.simple_case_block {
    display:flex;
    width:70%;
    margin: 0 auto;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-bottom:50px;
    margin-top:50px;
}

.simple_case_block h3 {
    font-weight:bold !important;
    margin-bottom:20px;
}

.simple_case_block p {
    width:100%;
}

.simple_case_block p i {
    font-style:italic;
}

.case-detail section.case {
    background:#fff;
    
}

.case-detail section.case .box2 {
    color:#111316;
}

.case-link {
    color:#fff !important;
}

.simple_case_block .block8 {
    margin-bottom:110px;
}

.blog-short-new .items .item .text .h4 {
    height: 141px;
}

.knowledge-inner-page .knowledge_inner .box2 .container {
    width:900px;
}

.knowledge-inner-page .knowledge_inner .box2 .box .table-of-contents ol li {
    margin-bottom:10px;
}

.knowledge-inner-page .knowledge_inner .box2 .box .table-of-contents ol li a {
    text-decoration: none;
    position: relative;
    background-image: linear-gradient(#fbc301,#fbc301);
    background-position: 0 95%;
    background-size: 100% 1px;
    background-repeat: repeat-x;
    color: #111316;
}


@media only screen and (max-width: 1150px) {
body.agency section.agency .box1 {
    background: url(/local/templates/evklead/images/img42.jpg) bottom no-repeat;
    background-size: cover;
    padding-top: 100px;
    height: 440px;
    margin-top: 116px;
}

}


@media only screen and (max-width: 708px) {
body.agency section.agency .box1 {
    background: url(/local/templates/evklead/images/img42.jpg) bottom no-repeat;
    background-size: cover;
    padding-top: 100px;
    height: 233px;
    margin-top: 70px;
}

.knowledge-inner-page .knowledge_inner .box2 .container {
    width:100% !important;
}

.blog-short-new .items .item.full .text {
    pointer-events: all;
}

.simple_case_block {

    width:100%;

}

section.price-new .box11 .box .block1 {
    font-size: 30px !important;
    line-height: 42px !important;
}

section.price-new .box11 {
    display:none;
}

}

@media only screen and (max-width: 1712px) {
body.agency section.agency .box1 {
    background: url(/local/templates/evklead/images/img29.jpg) bottom no-repeat;
    background-size: cover;
    height: 790px;
    padding: 0;
    margin: 0 0 0px;
}

body.agency section.agency .box1 .content {
    padding-top: 116px;
    padding-bottom: 5px;
    position: relative;
    top: 100%;
}




}





